Description: Taking executable paths from $PATH in order to simplify autopkgtest
 implementation.
Author: Andrius Merkys <merkys@debian.org>
Forwarded: not-needed
--- a/test-suite/checkpoints/example02/Makefile
+++ b/test-suite/checkpoints/example02/Makefile
@@ -3,6 +3,6 @@
 %.chk.fmt.bz2: %.win
 	$(eval SEEDNAME:=$(patsubst %.win, %, $<))
 	echo $(SEEDNAME)
-	../../../wannier90.x $< && ../../../w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
+	wannier90.x $< && w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
 
 .PHONY: all
\ No newline at end of file
--- a/test-suite/checkpoints/fe_postw90/Makefile
+++ b/test-suite/checkpoints/fe_postw90/Makefile
@@ -3,6 +3,6 @@
 %.chk.fmt.bz2: %.win
 	$(eval SEEDNAME:=$(patsubst %.win, %, $<))
 	echo $(SEEDNAME)
-	../../../wannier90.x $< && ../../../w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
+	wannier90.x $< && w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
 
 .PHONY: all
\ No newline at end of file
--- a/test-suite/checkpoints/gaas_postw90/Makefile
+++ b/test-suite/checkpoints/gaas_postw90/Makefile
@@ -3,6 +3,6 @@
 %.chk.fmt.bz2: %.win
 	$(eval SEEDNAME:=$(patsubst %.win, %, $<))
 	echo $(SEEDNAME)
-	../../../wannier90.x $< && ../../../w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
+	wannier90.x $< && w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
 
 .PHONY: all
\ No newline at end of file
--- a/test-suite/checkpoints/si_geninterp/Makefile
+++ b/test-suite/checkpoints/si_geninterp/Makefile
@@ -3,6 +3,6 @@
 %.chk.fmt.bz2: %.win
 	$(eval SEEDNAME:=$(patsubst %.win, %, $<))
 	echo $(SEEDNAME)
-	../../../wannier90.x $< && ../../../w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
+	wannier90.x $< && w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
 
 .PHONY: all
\ No newline at end of file
--- a/test-suite/checkpoints/si_geninterp_wsdistance/Makefile
+++ b/test-suite/checkpoints/si_geninterp_wsdistance/Makefile
@@ -3,6 +3,6 @@
 %.chk.fmt.bz2: %.win
 	$(eval SEEDNAME:=$(patsubst %.win, %, $<))
 	echo $(SEEDNAME)
-	../../../wannier90.x $< && ../../../w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
+	wannier90.x $< && w90chk2chk.x -u2f $(SEEDNAME) && bzip2 $(SEEDNAME).chk.fmt && rm $(SEEDNAME).chk
 
 .PHONY: all
\ No newline at end of file
--- a/test-suite/tests/testpostw90_example04_dos/Makefile
+++ b/test-suite/tests/testpostw90_example04_dos/Makefile
@@ -3,6 +3,6 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 .PHONY: all
\ No newline at end of file
--- a/test-suite/tests/testpostw90_example04_pdos/Makefile
+++ b/test-suite/tests/testpostw90_example04_pdos/Makefile
@@ -3,6 +3,6 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 .PHONY: all
\ No newline at end of file
--- a/test-suite/tests/testpostw90_fe_ahc/Makefile
+++ b/test-suite/tests/testpostw90_fe_ahc/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_kpathcurv/Makefile
+++ b/test-suite/tests/testpostw90_fe_kpathcurv/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_kpathmorbcurv/Makefile
+++ b/test-suite/tests/testpostw90_fe_kpathmorbcurv/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_kslicecurv/Makefile
+++ b/test-suite/tests/testpostw90_fe_kslicecurv/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_kslicemorb/Makefile
+++ b/test-suite/tests/testpostw90_fe_kslicemorb/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_kubo_Axy/Makefile
+++ b/test-suite/tests/testpostw90_fe_kubo_Axy/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_kubo_jdos/Makefile
+++ b/test-suite/tests/testpostw90_fe_kubo_jdos/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_kubo_Szz/Makefile
+++ b/test-suite/tests/testpostw90_fe_kubo_Szz/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_morbandahc/Makefile
+++ b/test-suite/tests/testpostw90_fe_morbandahc/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_morb/Makefile
+++ b/test-suite/tests/testpostw90_fe_morb/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_spin/Makefile
+++ b/test-suite/tests/testpostw90_fe_spin/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_gaas_sc_xyz/Makefile
+++ b/test-suite/tests/testpostw90_gaas_sc_xyz/Makefile
@@ -3,6 +3,6 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 .PHONY: all
\ No newline at end of file
--- a/test-suite/tests/testpostw90_si_geninterp/Makefile
+++ b/test-suite/tests/testpostw90_si_geninterp/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_si_geninterp_wsdistance/Makefile
+++ b/test-suite/tests/testpostw90_si_geninterp_wsdistance/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_te_gyrotropic_C/Makefile
+++ b/test-suite/tests/testpostw90_te_gyrotropic_C/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_te_gyrotropic_D0/Makefile
+++ b/test-suite/tests/testpostw90_te_gyrotropic_D0/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_te_gyrotropic_dos/Makefile
+++ b/test-suite/tests/testpostw90_te_gyrotropic_dos/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_te_gyrotropic_Dw/Makefile
+++ b/test-suite/tests/testpostw90_te_gyrotropic_Dw/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_te_gyrotropic_K/Makefile
+++ b/test-suite/tests/testpostw90_te_gyrotropic_K/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_te_gyrotropic/Makefile
+++ b/test-suite/tests/testpostw90_te_gyrotropic/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testpostw90_te_gyrotropic_NOA/Makefile
+++ b/test-suite/tests/testpostw90_te_gyrotropic_NOA/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.uHu: %.uHu.bz2
 	$(eval SEEDNAME:=$(patsubst %.uHu.bz2, %, $<))
--- a/test-suite/tests/testw90_example02_restart/Makefile
+++ b/test-suite/tests/testw90_example02_restart/Makefile
@@ -3,6 +3,6 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 .PHONY: all
\ No newline at end of file
--- a/test-suite/tests/testw90_example03_labelinfo/Makefile
+++ b/test-suite/tests/testw90_example03_labelinfo/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testw90_example03/Makefile
+++ b/test-suite/tests/testw90_example03/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testw90_example03_optmem/Makefile
+++ b/test-suite/tests/testw90_example03_optmem/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/userconfig
+++ b/test-suite/tests/userconfig
@@ -4,7 +4,7 @@
 # Still, specifying it helps understanding what the test will compare.
 
 [WANNIER90_WOUT_OK]
-exe = ../../wannier90.x
+exe = wannier90.x
 extract_fn = tools parsers.parse_wout.parse
 tolerance = ( (1.0e-5, 1.0e-5, 'final_centres_x'),
               (1.0e-5, 1.0e-5, 'final_centres_y'),
@@ -22,7 +22,7 @@
               (1.0e-6, 1.0e-6, 'completeness_weight'))
 
 [WANNIER90_SLWFC_WOUT_OK]
-exe = ../../wannier90.x
+exe = wannier90.x
 extract_fn = tools parsers.parse_wout.parse
 tolerance = ( (1.0e-5, 1.0e-5, 'final_centres_x'),
               (1.0e-5, 1.0e-5, 'final_centres_y'),
@@ -41,27 +41,27 @@
               (1.0e-6, 1.0e-6, 'completeness_weight'))
 
 [WANNIER90_LABELINFO]
-exe = ../../wannier90.x
+exe = wannier90.x
 extract_fn = tools parsers.parse_labelinfo.parse
 #tolerance = ( (1.0e-5, 1.0e-5, 'size'))
 
 [WANNIER90_UMAT]
-exe = ../../wannier90.x
+exe = wannier90.x
 extract_fn = tools parsers.parse_umat.parse
 tolerance = ( (1.0e-5, 1.0e-5, 'size'))
 
 [WANNIER90_BVEC]
-exe = ../../wannier90.x
+exe = wannier90.x
 extract_fn = tools parsers.parse_bvec.parse
 tolerance = ( (1.0e-5, 1.0e-5, 'size'))
 
 [WANNIER90_CUBE]
-exe = ../../wannier90.x
+exe = wannier90.x
 extract_fn = tools parsers.parse_cube.parse
 tolerance = ( (1.0e-5, 1.0e-5, 'origin'))
 
 [POSTW90_GENINTERPDAT_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_geninterp_dat.parse
 tolerance = ( (1.0e-3, 5.0e-3, 'bandenergy'),
 	       (1.0e-6, 1.0e-6, 'bandkptx'),
@@ -73,7 +73,7 @@
               (1.0e-6, 1.0e-6, 'bandidx'))
 
 [POSTW90_MORBDAT_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_morb_dat.parse
 tolerance = (  (1.0e-6, 5.0e-6, 'bandpath'),
                (1.0e-4, 1.0e-4, 'bandmorbx'),
@@ -81,7 +81,7 @@
                (1.0e-4, 1.0e-4, 'bandmorbz'))
 
 [POSTW90_CURVDAT_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_curv_dat.parse
 tolerance = (  (1.0e-6, 5.0e-6, 'bandpath'),
                (1.0e-4, 1.0e+2, 'bandcurvx'),
@@ -89,7 +89,7 @@
                (1.0e-4, 1.0e+2, 'bandcurvz'))
 
 [POSTW90_WPOUT_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_wpout.parse
 tolerance = ( (1.0e-3, 2.0e-3, 'ahc_x'),
                (1.0e-3, 2.0e-3, 'ahc_y'),
@@ -104,7 +104,7 @@
                (1.0e-2, 2.0e-2, 'spin_a'))
 
 [POSTW90_FERMISCAN_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_fermiscan_dat.parse
 tolerance = (  (1.0e-6, 5.0e-6, 'fermienergy'),
                (1.0e-4, 2.0e-4, 'ahc_x'),
@@ -112,27 +112,27 @@
                (1.0e-4, 2.0e-4, 'ahc_z'))
 
 [POSTW90_JDOS_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_jdos_dat.parse
 tolerance = (  (1.0e-6, 5.0e-6, 'energy'),
                (1.0e-4, 1.0e-4, 'jdos'))
 
 [POSTW90_DOS_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_dos_dat.parse
 tolerance = (  (1.0e-6, 5.0e-6, 'energy'),
                (1.0e-4, 1.0e-4, 'dos'))
 
 
 [POSTW90_KUBO_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_kubo_dat.parse
 tolerance = (  (1.0e-6, 5.0e-6, 'energy'),
                (1.0e-4, 1.0e+2, 'recond'),
                (1.0e-4, 1.0e+2, 'imcond'))
 
 [POSTW90_GYRO_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_gyro_dat.parse
 tolerance = (  (1.0e-6, 5.0e-6, 'energy'),
                (1.0e-4, 1.0e-2, 'omega'),
@@ -148,7 +148,7 @@
                (1.0e-4, 1.0e+2, 'imcond'))
 
 [POSTW90_SC_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_sc_dat.parse
 tolerance = (  (1.0e-6, 5.0e-6, 'energy'),
                (1.0e-4, 1.0e+2, 'shiftcurr'))
@@ -156,13 +156,13 @@
 
 
 [WANNIER90_WERR_FAIL]
-exe = ../../wannier90.x
+exe = wannier90.x
 extract_fn = tools parsers.parse_werr.parse
 tolerance = ( (0.1, 0.01, 'warning_msg'))
 can_fail = true
 
 [WANNIER90_NNKP_OK]
-exe = ../../wannier90.x
+exe = wannier90.x
 extract_fn = tools parsers.parse_nnkp.parse
 tolerance = ( (1.0e-6, 1.0e-6, 'nnkpts_g1'),
               (1.0e-6, 1.0e-6, 'nnkpts_g2'),
@@ -173,38 +173,38 @@
               (1.0e-6, 1.0e-6, 'kpoints_k2'))
 
 [POSTW90_SHCFERMIDAT_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_shc_dat.parse
 tolerance = ( (1.0e-6, 5.0e-6, 'energy'),
               (1.0e-2, 1.0e-2, 'shc'))
 
 [POSTW90_SHCFREQDAT_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_shc_dat.parse
 tolerance = ( (1.0e-6, 5.0e-6, 'frequency'),
               (1.0e-2, 1.0e-2, 'shc_re'),
               (1.0e-2, 1.0e-2, 'shc_im'))
 
 [POSTW90_SHCKPATHBANDSDAT_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_shc_kpath_bandsdat.parse
 tolerance = ( (1.0e-6, 5.0e-6, 'path'),
               (1.0e-3, 2.0e-3, 'energy'),
               (1.0e-2, None, 'shc'))
 
 [POSTW90_SHCKPATHDAT_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_shc_kpath_dat.parse
 tolerance = ( (1.0e-6, 5.0e-6, 'path'),
               (1.0e-2, None, 'shc'))
 
 [POSTW90_SHCKSLICEDAT_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_shc_kslice_dat.parse
 tolerance = ( (1.0e-2, None, 'shc'))
 
 [POSTW90_BOLTZWANN_ELCOND_OK]
-exe = ../../postw90.x
+exe = postw90.x
 extract_fn = tools parsers.parse_boltzwann.parse_elcond
 # Abs tolerances are "big" (10) because the absolute values are also big
 tolerance = ( (10., 1.0e-4, 'elcond_xx'),
@@ -215,7 +215,7 @@
               (10., 1.0e-4, 'elcond_zz'))
 
 [WANNIER90_DISENTANGLEMENT_SAWFS]
-exe = ../../wannier90.x
+exe = wannier90.x
 extract_fn = tools parsers.parse_wout.parse
 tolerance = ( (1.0e-6, 1.0e-6, 'omegaI'))
 
--- a/test-suite/tests/testpostw90_boltzwann/Makefile
+++ b/test-suite/tests/testpostw90_boltzwann/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_pt_kpathbandsshc/Makefile
+++ b/test-suite/tests/testpostw90_pt_kpathbandsshc/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_fe_ahc_adaptandfermi/Makefile
+++ b/test-suite/tests/testpostw90_fe_ahc_adaptandfermi/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_pt_shc/Makefile
+++ b/test-suite/tests/testpostw90_pt_shc/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_pt_kpathshc/Makefile
+++ b/test-suite/tests/testpostw90_pt_kpathshc/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_pt_ksliceshc/Makefile
+++ b/test-suite/tests/testpostw90_pt_ksliceshc/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
--- a/test-suite/tests/testpostw90_gaas_shc/Makefile
+++ b/test-suite/tests/testpostw90_gaas_shc/Makefile
@@ -3,7 +3,7 @@
 %.chk: %.chk.fmt.bz2
 	$(eval SEEDNAME:=$(patsubst %.chk.fmt.bz2, %, $<))
 	echo $(SEEDNAME)
-	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && ../../../w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
+	cat $< | bunzip2 - > $(SEEDNAME).chk.fmt && w90chk2chk.x -f2u $(SEEDNAME) && rm $(SEEDNAME).chk.fmt
 
 %.mmn: %.mmn.bz2
 	$(eval SEEDNAME:=$(patsubst %.mmn.bz2, %, $<))
